<?
ini_set('error_reporting',1);
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa =$_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];
$id_autoriza=46;

include("../conex.php");
include("../autoriza.php");

if ($grabar==0)  
{
?>
		<script>
		alert ("No Autorizado");
		parent.location.href = 'index.php';
		</script>
	<? 
	exit();
}		

if (!empty($_POST["nombre"]))
{
	$nombre = $_POST["nombre"];
} else {
	$nombre = '';
}

$cont=0;

$sql_busca = "SELECT * FROM segmentacion WHERE descripcion = '$nombre'";
$res_busca =  mysql_query($sql_busca, $enlace);		
while (mysql_fetch_object ($res_busca))
	{
	$cont+=1;
	}

if ($cont==0){
	$psql = "INSERT INTO segmentacion (descripcion) VALUES ('$nombre')";
	$consulta = mysql_query($psql,$enlace);
?>
<script language="javascript" type="text/javascript">
alert ("Segmentacion <?=$nombre.'\nCreado Con Exito!';?>");
parent.location.href = 'index.php';
</script>
<?
	} else {
?>
<script language="javascript" type="text/javascript">
alert ("La segmentacion <?=$nombre.'\nya exite!';?>");
parent.location.href = 'index.php';
</script>
<?
	} 
?>